{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "ruby",
        "Version": "1.0.0",
        "Usage": "&ruby(small extra text){text};",
        "Example": "&ruby(nǐ){你};&ruby(hǎo){好};",
        "Note": "ruby annotation.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Embedded",
        "Format": [
            "{0}",
            "<ruby><rb>{0}</rb><rp>(</rp><rt>{1}</rt><rp>)</rp></ruby>"
        ]
    }
}
